package.path = package.path .. ";./lua"

-- bootstrap lazy.nvim, LazyVim and your plugins
require("config.lazy")

require("commands.optolith")
require("commands.open")
require("commands.CopyToPlayers")
require("commands.RandomFile")
require("commands.Git")

vim.o.hidden = false
vim.o.mouse = ""
